.container {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: 1fr 2fr 1fr;
    grid-gap: 2vh;
}

.item {
    background-color: gray;
    color: aliceblue;
    text-align: center;
    border-radius: 10px;
    border: 1px solid whitesmoke;
    
}

.header {
    background-color: black;
    grid-column-start: 2;
}

.footer {
    background-color: black;
    grid-column: span 2;
}

@media only screen and (max-width: 576px) {
    .container {
       background-color: purple;
    }
    .header {
        grid-column-start: 1;
    }
    .content {
        grid-column: span 2;
    }
    .sidebar {
        display: none;
    }
}